# Japanese messages file


fetcher_dns: DNSを検索中
fetcher_connect: サーバー接続中
fetcher_ssl: SSL応答中
fetcher_send_request: Requestを送信中
fetcher_send_data: Form dataを送信中
fetcher_recv_header: ヘッダーを受信中
fetcher_recv_body: ドキュメント受信中
fetcher_aborted: 中止
fetcher_finished: 完了

fetch_error_create: User-agentの作成に失敗しました
fetch_error_hostname: Named hostが見つかりません
fetch_error_connect: サーバーへの接続に失敗しました
fetch_error_ssl_connect: SSL接続に失敗しました
fetch_error_request: HTTP requestに失敗しました
fetch_error_headers: Stream headers処理を失敗しました
fetch_error_body: Body作成処理に失敗しました
fetch_error_timed_out: Document header要求時間切れ
fetch_error_unknown: 特定不能エラー

# Text for error page 

fetcher_error: エラー
fetcher_error_url_retrieved: このページは表示できません
fetcher_error_url_whilst: ページを検索中
fetcher_error_following: エラーが発生：
fetcher_error_generated: エラーが発生：

# About page 

plugin_about_version: バージョンNo.
plugin_about_registered: Registered to
plugin_about_pin: Oregano PIN

unknown_license_owner: Unregistered User
unknown_license_pin: UNREGISTERED

# Modem status

modem_dial_start: ダイヤル中
modem_dial_end_success: オンライン
modem_dial_end_failure: ダイヤルアップが利用できません
modem_hangup_start: ハングアップ
modem_hangup_end: オフライン
modem_connection_error: 接続問題。
Modem_Timed_Out: Idle: disconnected
Modem_Go_Online: Do you want to go On-Line ?


# Connection details

Connection_Speed: %SPEED bpsで接続中
Connection_Duration: %DURATION 分接続しています

# Fetchtofile strings

fetchtofile_idle: ファイルの読み込み中
fetchtofile_downloading: ファイルをダウンロード中
fetchtofile_finished: ダウンロード完了
fetchtofile_aborted: ダウンロード失敗

# Upgrade text strings

upgrade_update_available: アップグレードが可能です、アップグレードFileをダウンロードしますか？
upgrade_no_updates: 現在アップグレードの必要は有りません。
upgrade_error: アップグレード中にエラー発生、後ほど再度お試し下さい
upgrade_please_wait: アップグレード中です、暫くお待ち下さい
Upgrade_Do_Not_Disconnect: アップグレード中は,電源を落とさないでください。


# URI Dispatcher error messages

URIDisp_HTTPError: 要求されたFile '%SCHEME://%SERVER/.../%LEAF' はサポートしておりません。
URIDisp_HTTPErrorTrunc: 要求されたWEBページ '%SCHEME://%SERVER/%SEP%LEAF' が見つかりません。
URIDisp_ServerError: 要求されたWEBページ '%SCHEME://%SERVER' には接続できません。
URIDisp_GeneralError: 要求されたWEBページ '%PAGE' は利用できません。


# MediaPlayer messages

MediaPlayer_Track_Idle: <no track>
MediaPlayer_Track_Unknown_Title: <untitled>

# Session fetching messages -----------------------------------------------

Session_FetchingData: ダウンロード中 - %FETCHEDSIZE %UNITS%PERCENT
Session_RemainingItems: 残りのアイテム %REMAININGITEMS
Session_CompletedFetch: ドキュメント完了 (%FETCHTIME)


# Favourite messages --------------------------------------------------
Favourites_Loading: お気に入りを読み込み中、暫くお待ち下さい。
Favourites_Deleting: 本当にお気に入りを削除しますか？
Favourites_No_Favourite_Selecte: お気に入りを選択してください。
Favourites_Title: Title
Favourites_URI: URI

# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -------------------------------------------------------------
VOD_Player_AlreadyPlaying: VOD already playing


# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL

# Select tag. What to display when many or no options are selected
Select_None: [None]
Select_Many: [Many]
